﻿* {
  margin: 0;
  padding: 0;
}
a,
img {
  outline: none;
}
a {
  text-decoration: none;
}
ul,
li {
  list-style: none;
}
.hide {
  display: none;
}
html,
body {
  width: 100%;
  height: 100%;
  font-family: "microsoft yahei";
  -webkit-transform: transition3d(0, 0, 0);
  word-break: break-all;
}
body {
  min-width: 1200px;
}
.clearfix:after {
  content: "";
  height: 0;
  display: block;
  visibility: hidden;
  clear: both;
}
.md {
  width: 100%;
  overflow-x: hidden;
}
.title {
  display: block;
  margin: 0 auto;
}
.warp {
  width: 100%;
  min-width: 1200px;
  overflow: hidden;
}
.warp .no1 {
  width: 100%;
  min-width: 1200px;
  height: 700px;
  background: url(../images/banner.jpg) no-repeat center center;
}
.warp .no1 .no1Title {
  margin: 0 auto;
  width: 1200px;
  height: 256px;
  position: relative;
}
.warp .no1 .no1Title img {
  position: absolute;
  left: -360px;
  top: 105px;
}
.warp .no1 .no1Body {
  width: 925px;
  margin: 0 auto;
  margin-top: 20px;
  overflow: hidden;
}
.warp .no1 .no1Body .left {
  float: left;
}
.warp .no1 .no1Body .right {
  float: right;
}
.warp .no1 .no1Body .bottom {
  display: block;
  margin: 0 auto;
  padding-top: 25px;
  width: 771px;
}
.warp .no2 {
  width: 100%;
  height: 990px;
  background: url(../images/bg1.jpg) no-repeat center center;
}
.warp .no2 .title {
  padding-top: 100px;
  padding-bottom: 30px;
}
.warp .no2 .no2Body {
  width: 1200px;
  margin: 0 auto;
}
.warp .no2 .no2Body .dataWarp {
  width: 1111px;
  height: 403px;
  margin: 0 auto;
  background: url(../images/img2.png) no-repeat center center;
  padding: 27px 28px 29px 28px;
  box-sizing: border-box;
}
.warp .no2 .no2Body .dataWarp .border-right {
  border-right: 1px solid #eaeaea;
}
.warp .no2 .no2Body .dataWarp .border-bottom {
  border-bottom: 1px solid #eaeaea;
}
.warp .no2 .no2Body .dataWarp table {
  padding: 16px 25px 14px 22px;
  border: none;
  width: 100%;
  height: 100%;
}
.warp .no2 .no2Body .dataWarp table td {
  width: 33.33%;
  border: none;
  text-align: center;
}
.warp .no2 .no2Body .dataWarp table td h3 {
  font-size: 46px;
  font-weight: 500;
}
.warp .no2 .no2Body .dataWarp table td h3 span {
  font-size: 30px;
}
.warp .no2 .no2Body .dataWarp table td p {
  font-size: 22px;
}
.warp .no2 .no2Body .dataWarp .timeWire {
  display: block;
  margin: 0 auto;
  margin-top: 45px;
}
.warp .no2 .no2Body .dataWarp .textWarp {
  width: 1090px;
  margin: 0 auto;
  position: relative;
}
.warp .no2 .no2Body .dataWarp .textWarp .nian {
  position: absolute;
  right: 127px;
  top: -53px;
  font-size: 20px;
  color: #830ba9;
}
.warp .no2 .no2Body .dataWarp .textWarp div {
  display: inline-block;
  width: 16.2%;
  font-size: 0;
  vertical-align: top;
  box-sizing: border-box;
}
.warp .no2 .no2Body .dataWarp .textWarp div p {
  font-size: 16px;
  color: #38355c;
  line-height: 24px;
}
.warp .no2 .no2Body .dataWarp a {
  display: block;
  margin: 0 auto;
  margin-top: 64px;
  width: 280px;
  height: 62px;
  background: url(../images/no2_button.png) no-repeat center center;
}
.warp .no2 .no2Body .dataWarp a:hover {
  background: url(../images/no2_buttonhover.png) no-repeat center center;
}
.warp .no3 {
  width: 100%;
  height: 857px;
  background: url(../images/bg.jpg) no-repeat center center;
}
.warp .no3 .title {
  padding-top: 60px;
  padding-bottom: 75px;
}
.warp .no3 .no3Body {
  width: 1200px;
  margin: 0 auto;
}
.warp .no3 .no3Body .circle {
  margin: 0 auto;
  width: 504px;
  height: 512px;
  background: url(../images/img.png) no-repeat center center;
  position: relative;
  text-align: center;
}
.warp .no3 .no3Body .circle div {
  margin-top: 190px;
  display: inline-block;
  text-align: center;
}
.warp .no3 .no3Body .circle div h3 {
  font-size: 34px;
  color: #ffffff;
  line-height: 50px;
}
.warp .no3 .no3Body .circle div p {
  font-size: 22px;
  color: #ffffff;
  line-height: 30px;
}
.warp .no3 .no3Body .circle li {
  display: block;
  text-align: left;
  font-size: 0;
}
.warp .no3 .no3Body .circle li p {
  display: inline-block;
  font-size: 18px;
  color: #ffffff;
  padding: 0 5px;
  line-height: 30px;
}
.warp .no3 .no3Body .circle li img {
  display: inline-block;
  vertical-align: top;
}
.warp .no3 .no3Body .circle .no3-1 {
  position: absolute;
  left: -350px;
  top: 34px;
}
.warp .no3 .no3Body .circle .no3-1 p {
  margin-top: 15px;
}
.warp .no3 .no3Body .circle .no3-2 {
  position: absolute;
  left: -358px;
  top: 204px;
}
.warp .no3 .no3Body .circle .no3-2 p {
  margin-top: 15px;
}
.warp .no3 .no3Body .circle .no3-3 {
  position: absolute;
  left: -334px;
  top: 384px;
}
.warp .no3 .no3Body .circle .no3-3 p {
  margin-top: 15px;
}
.warp .no3 .no3Body .circle .no3-4 {
  position: absolute;
  right: -322px;
  top: 28px;
}
.warp .no3 .no3Body .circle .no3-4 p {
  margin-top: 25px;
}
.warp .no3 .no3Body .circle .no3-5 {
  position: absolute;
  right: -333px;
  top: 204px;
}
.warp .no3 .no3Body .circle .no3-5 p {
  margin-top: 15px;
}
.warp .no3 .no3Body .circle .no3-6 {
  position: absolute;
  right: -348px;
  top: 382px;
}
.warp .no3 .no3Body .circle .no3-6 p {
  margin-top: 25px;
}
.warp .no4 {
  width: 100%;
  height: 966px;
  background: url(../images/no4bg.jpg) no-repeat center center;
}
.warp .no4 .title {
  padding-top: 62px;
}
.warp .no4 .no4Body {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 633px;
}
.warp .no4 .no4Body .text1 {
  position: absolute;
  left: -32px;
  top: 25px;
}
.warp .no4 .no4Body .text1 div {
  position: absolute;
  left: 655px;
  top: 95px;
}
.warp .no4 .no4Body .text2 {
  position: absolute;
  right: -30px;
  top: 295px;
}
.warp .no4 .no4Body .text2 div {
  position: absolute;
  right: 605px;
  top: 87px;
}
.warp .no4 .no4Body h3 {
  font-size: 30px;
  color: #444444;
  margin-bottom: 13px;
}
.warp .no4 .no4Body p {
  font-size: 18px;
  color: #444444;
  line-height: 26px;
}
.warp .no4 a {
  width: 336px;
  height: 62px;
  display: block;
  margin: 0 auto;
  margin-top: 16px;
  background: url(../images/no4_button.png) no-repeat center center;
}
.warp .no4 a:hover {
  background: url(../images/no4_buttonhover.png) no-repeat center center;
}
.warp .no5 {
  width: 100%;
  height: 861px;
  background: url(../images/no5bg.jpg) no-repeat center center;
}
.warp .no5 .title {
  padding: 60px 0 52px 0;
}
.warp .no5 .no5Body {
  width: 1200px;
  margin: 0 auto;
}
.warp .no5 .no5Body div {
  display: inline-block;
  font-size: 0;
  margin-left: -9px;
  vertical-align: top;
  box-sizing: border-box;
  padding: 17px 21px 24px 20px;
}
.warp .no5 .no5Body div h5 {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 36px;
  text-align: center;
}
.warp .no5 .no5Body div span {
  display: block;
  margin: 30px auto;
  width: 71px;
  height: 1px;
  background: #ffffff;
}
.warp .no5 .no5Body div p {
  color: #ffffff;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
}
.warp .no5 .no5Body div:nth-child(odd) {
  background: url(../images/1.png) no-repeat center center;
  width: 294px;
  height: 389px;
}
.warp .no5 .no5Body div:nth-child(odd) h5 {
  margin-top: 30px;
}
.warp .no5 .no5Body div:nth-child(odd) p {
  padding: 0 24px;
}
.warp .no5 .no5Body div:nth-child(even) {
  background: url(../images/2.png) no-repeat center center;
  width: 321px;
  height: 413px;
  margin-top: 44px;
}
.warp .no5 .no5Body div:nth-child(even) h5 {
  margin-top: 40px;
}
.warp .no5 .no5Body div:nth-child(even) p {
  padding: 0 32px;
}
.warp .no5 .no5Body div:nth-child(1) {
  margin-left: -8px;
}
.warp .no5 .no5Body div:nth-child(4) {
  margin-right: -10px;
}
.warp .no5 .btn {
  display: block;
  margin: 0 auto;
  width: 336px;
  height: 62px;
  margin-top: 37px;
  background: url(../images/no5_button.png) no-repeat center center;
}
.warp .no5 .btn:hover {
  background: url(../images/no5_buttonhover.png) no-repeat center center;
}
.warp .no6 {
  width: 100%;
  height: 2925px;
  background: url(../images/no6bg.jpg) no-repeat center center;
}
.warp .no6 .title {
  padding-top: 37px;
  padding-bottom: 81px;
}
.warp .no6 .no6Body {
  width: 1200px;
  margin: 0 auto;
}
.warp .no6 .no6Body .bx-viewport {
  border: none;
}
.warp .no6 .no6Body .Left {
  margin-left: 145px;
  display: inline-block;
}
.warp .no6 .no6Body .Left h3 {
  font-size: 30px;
  color: #4c4c4c;
  margin-top: 12px;
  margin-bottom: 6px;
}
.warp .no6 .no6Body .Left h4 {
  margin-top: 8px;
  margin-bottom: 3px;
  font-size: 18px;
  color: #666666;
}
.warp .no6 .no6Body .Left p {
  font-size: 16px;
  color: #666666;
  line-height: 28px;
}
.warp .no6 .no6Body .Left span {
  margin-top: 3px;
  font-size: 18px;
  color: #7a32fe;
  font-weight: bold;
}
.warp .no6 .no6Body .Right {
  display: inline-block;
  float: right;
  margin-right: 70px;
}
.warp .no6 .no6Body .no6-1 {
  width: 1247px;
  height: 495px;
  background: url(../images/01.png) no-repeat center center;
  padding: 3px 0 0 3px;
  box-sizing: border-box;
}
.warp .no6 .no6Body .no6-1 .Right {
  margin-top: 34px;
}
.warp .no6 .no6Body .no6-2 {
  margin-top: 37px;
  width: 1247px;
  height: 559px;
  background: url(../images/02.png) no-repeat center center;
  padding: 3px 0 0 3px;
  box-sizing: border-box;
}
.warp .no6 .no6Body .no6-2 .Right {
  width: 634px;
  margin-top: 37px;
}
.warp .no6 .no6Body .no6-3 {
  margin-top: 37px;
  width: 1247px;
  height: 739px;
  background: url(../images/03.png) no-repeat center center;
  padding: 3px 0 0 3px;
  box-sizing: border-box;
}
.warp .no6 .no6Body .no6-3 .Right {
  width: 635px;
  margin-top: 148px;
}
.warp .no6 .no6Body .no6-4 {
  margin-top: 37px;
  width: 1247px;
  height: 590px;
  background: url(../images/04.png) no-repeat center center;
  padding: 3px 0 0 3px;
  box-sizing: border-box;
}
.warp .no6 .no6Body .no6-4 .Right {
  width: 634px;
  margin-top: 93px;
}
.warp .no6 .btn {
  display: block;
  margin: 0 auto;
  margin-top: 70px;
  width: 336px;
  height: 62px;
  background: url(../images/button.png) no-repeat center center;
}
.warp .no6 .btn:hover {
  background: url(../images/no6_buttonhover.png) no-repeat center center;
}
.warp .no7 {
  width: 100%;
  height: 896px;
  background: url(../images/no7bg.jpg) no-repeat center center;
}
.warp .no7 .title {
  padding-top: 57px;
}
.warp .no7 .no7Body {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.warp .no7 .no7Body .main {
  margin-top: 85px;
  display: inline-block;
  position: relative;
}
.warp .no7 .no7Body .main .left {
  display: inline-block;
  margin-right: -73.5px;
  margin-top: -38px;
  font-size: 0;
  width: 597px;
  height: 571px;
  background: url(../images/no7_2.png) no-repeat center center;
}
.warp .no7 .no7Body .main .right {
  display: inline-block;
  margin-left: -73.5px;
  margin-bottom: -38px;
  font-size: 0;
  width: 597px;
  height: 571px;
  background: url(../images/3.png) no-repeat center center;
}
.warp .no7 .no7Body .main .circle {
  position: absolute;
  z-index: 99;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}
.warp .no8 {
  width: 100%;
  height: 934px;
  background: url(../images/no8bg.jpg) no-repeat center center;
}
.warp .no8 .title {
  padding-top: 54px;
  padding-bottom: 40px;
}
.warp .no8 .no8Body {
  width: 1200px;
  margin: 0 auto;
}
.warp .no8 .no8Body img {
  display: block;
  margin: 0 auto;
}
.warp .no8 a {
  display: block;
  margin: 0 auto;
  margin-top: 32px;
  width: 392px;
  height: 62px;
  background: url(../images/no8_button.png) no-repeat center center;
}
.warp .no8 a:hover {
  background: url(../images/no8_buttonhover.png) no-repeat center center;
}
.warp .no9 {
  width: 100%;
  height: 2162px;
  background: url(../images/bg1.png) no-repeat center center;
  margin-top: -48px;
}
.warp .no9 .title1 {
  padding-top: 100px;
}
.warp .no9 .Body1 {
  width: 1200px;
  height: 388px;
  margin: 0 auto;
  margin-top: 56px;
  background: url(../images/bg2.png) no-repeat center center;
  text-align: center;
}
.warp .no9 .Body1 div {
  display: inline-block;
  margin-top: 30px;
}
.warp .no9 .Body1 div img {
  margin: 0 8px;
}
.warp .no9 .title2 {
  margin-top: 110px;
}
.warp .no9 .Body2 {
  margin: 0 auto;
  margin-top: 82px;
  width: 1200px;
  height: 963px;
  background: url(../images/axle.png) no-repeat center center;
  padding-top: 13px;
  box-sizing: border-box;
}
.warp .no9 .Body2 ul {
  height: 168px;
  margin-bottom: 2px;
  box-sizing: border-box;
  padding: 17px 0 0 20px;
}
.warp .no9 .Body2 ul li {
  font-size: 10px;
  font-style: none;
}
.warp .no9 .Body2 ul li span {
  width: 5px;
  height: 5px;
  display: inline-block;
  border-radius: 5px;
  background: #4663f3;
  vertical-align: top;
  margin-top: 11px;
  margin-right: 6px;
}
.warp .no9 .Body2 ul li p {
  font-size: 18px;
  line-height: 26px;
  color: #333333;
  display: inline-block;
  vertical-align: text-top;
  margin-bottom: 11px;
}
.warp .no9 .Body2 ul:nth-child(odd) li {
  margin-left: 140px;
}
.warp .no9 .Body2 ul:nth-child(even) li {
  margin-left: 60px;
}
.warp .no9 .Body2 .text1 {
  width: 702px;
  background: url(../images/text1.png) no-repeat center center;
  float: right;
  margin-right: -29px;
  padding-top: 47px;
}
.warp .no9 .Body2 .text2 {
  width: 699px;
  background: url(../images/text2.png) no-repeat center center;
  float: left;
  margin-left: -20px;
  padding-top: 30px;
}
.warp .no9 .Body2 .text3 {
  width: 703px;
  background: url(../images/text3.png) no-repeat center center;
  float: right;
  margin-right: -20px;
  padding-top: 47px;
}
.warp .no9 .Body2 .text4 {
  width: 703px;
  background: url(../images/text4.png) no-repeat center center;
  float: left;
  margin-left: -20px;
  padding-top: 35px;
}
.warp .no9 .Body2 .text5 {
  width: 703px;
  background: url(../images/text5.png) no-repeat center center;
  float: right;
  margin-right: -20px;
  padding-top: 47px;
}
.warp .no9 a {
  display: block;
  margin: 0 auto;
  margin-top: 36px;
  width: 306px;
  height: 62px;
  background: url(../images/no9_button.png) no-repeat center center;
}

.warp .no10 {
  width: 100%;
  height: 648px;
  background: url(../images/no10_bg.jpg) no-repeat center center;
}
.warp .no10 .title {
  padding-top: 48px;
}
.warp .no10 .no10Body {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.warp .no10 .no10Body .no10BodyWarp {
  display: inline-block;
  margin-top: 72px;
}
.warp .no10 .no10Body .no10BodyWarp div {
  width: 479px;
  height: 56px;
  background: url(../images/border.png) no-repeat center center;
  padding: 1px;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 36px;
}
.warp .no10 .no10Body .no10BodyWarp div p {
  display: block;
}
.warp .no10 .no10Body .no10BodyWarp div p span {
  width: 352px;
  display: inline-block;
  line-height: 54px;
  text-align: center;
  font-size: 18px;
  color: #333333;
}
.warp .no10 .no10Body .no10BodyWarp div p a {
  float: right;
  width: 125px;
  height: 54px;
  line-height: 54px;
  background: url(../images/btn.png) no-repeat center center;
  font-size: 18px;
  color: #ffffff;
}
.warp .no10 .no10Body .no10BodyWarp div p a:hover {
  background: url(../images/btnhover.png) no-repeat center center;
}
.warp .no10 .no10Body .no10BodyWarp div:nth-child(even) {
  margin-left: 58px;
}
.warp .no10 .btn {
  display: block;
  margin: 0 auto;
  margin-top: 42px;
  width: 319px;
  height: 62px;
  background: url(../images/no10_button.png) no-repeat center center;
}
.warp .no10 .btn:hover {
  background: url(../images/no10_buttonhover.png) no-repeat center center;
}

.md {
  width: 100%;
  overflow-x: hidden;
}
.md > div {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
